Bug 111082 - xawtv should BuildRequires: XFree86
xawtv should BuildRequires: XFree86
Product: Red Hat Raw Hide
Classification: Retired
Component: xawtv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
Reported: 2003-11-27 05:13 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-28 17:22:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 05:13:35 EST
Description of problem:
bdftopcf(provided by XFree86 package) is needed to build xawtv

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e XFree86
2.rpmbuild --rebuild xawtv-3.88-6.src.rpm
3.Wait for build errors
Actual results:

Expected results:

Additional info:
Comment 1 Miloslav Trmac 2003-11-27 12:32:42 EST
Comment 2 Marcin Garski 2004-09-28 17:22:52 EDT
Thanks for the bug report. However, Red Hat no longer included xawtv
in Fedora Core. It has been replaced by tvtime.
Please upgrade to the latest version of Fedora Core and open a new bug
if the problem also occur in tvtime.

Note You need to log in before you can comment on or make changes to this bug.